
Installer - Feature #29214

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-foreman_proxy_content should run on el8

02/27/2020 08:28 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/251,

https://github.com/theforeman/puppet-for

eman_proxy_content/pull/255

  

Description

Associated revisions

Revision 8f76e215 - 05/06/2020 08:29 AM - Eric Helms

Refs #29214: Only install Pulp and Qpid on El7

Revision b1daa11e - 05/08/2020 05:59 PM - Eric Helms

Fixes #29214: Add EL8 support to metadata

History

#1 - 02/27/2020 08:36 PM - William Clark

- Status changed from New to Assigned

#2 - 04/23/2020 06:51 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/251 added

#3 - 05/06/2020 04:52 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/255 added

#4 - 05/08/2020 05:59 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 05/08/2020 06:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|b1daa11eb4b51e8ba2ab1c8112159478cca81899.
